body {
    margin: 0
}

.banner-career {
    overflow: hidden;
    position: relative;
}





.banner-career__image {
    display: block;
    height: auto;
    min-height: 220px;
    object-fit: cover;
    object-position: center
}

.banner-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #1c204f;
    left:6.5%;
}

.banner-career__content h1 {
    margin: 0 0 10px;
    font-family: 'Lexend Deca', sans-serif;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 56px;
    letter-spacing: 0
}

.banner-career__content p {
    margin: 0;
    color: #000;
    font-family: "Anek Latin", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 26px;
    letter-spacing: 0
}

.careers-listing {
    padding: 2rem 0;
    background: #fff
}

.careers-listing__title {
    margin: 0 0 2rem;
    color: #000;
    font-family: "Lexend Deca", sans-serif;
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: 0;
    text-align: center
}

.careers-accordion {
    --bs-accordion-border-color: #e5e5e5;
    --bs-accordion-btn-focus-box-shadow: none
}

.careers-accordion .accordion-item {
    border-width: 0 0 1px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.careers-accordion .accordion-button {
    min-height: 49px;
    padding: 7px 0;
    color: #000;
    background: #fff;
    box-shadow: none;
    font-family: "Anek Latin", sans-serif;
    justify-content: space-between;
}

.careers-accordion .accordion-button::after {
   width: 50px;
    height: 30px;
    margin-left: 16px;
    border-radius: 100px;
    background-color: #e8e8e8;
    background-size: 90% 69%;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform .2s ease-in-out;

}

.careers-accordion .accordion-button>span {
    display: flex;
    min-width: 0;
    flex-direction: column
}

.careers-accordion strong {
    font-family: "Lexend Deca", sans-serif;
    font-size: 32px;
    font-weight: 500;
    line-height: 40px;
     margin-bottom: 10px;
}

.careers-accordion small {
    overflow: hidden;
    color: #777;
    font-family: "Anek Latin", sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 25px;
    text-overflow: ellipsis;
    white-space: nowrap
}
.accordion-collapse{
    padding:10px;
}
.accordion-body h4{
    font-weight: 500;
    color: #000;
}
.careers-accordion .accordion-body {
    padding: 0 0 12px;
    color: #555;
    font-family: "Anek Latin", sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 22px;
    padding:20px;
    border-radius: 12px;
    background: #E6E6E6;
}

.careers-listing__apply {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
    margin-top: 3rem;
    padding: 15px;
    border-radius: 6px;
    background: #e8e8e8;
    color: #000;
 font-family: "Lexend Deca", sans-serif;;
    font-size: 25px;
    font-weight: 500;
    line-height: 22px;

}

.careers-listing__email {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 10px 20px;
    border-radius: 5px;
    background: #1C204F;
    color: #fff;
    font-size: 18px;
    margin-top: 10px;
    font-weight: 500;
    text-decoration: none;
    white-space: nowrap;
    font-family: "Lexend Deca", sans-serif;
}
.accordion-body p,.accordion-body li{
    font-size: 18px;
    line-height: 1.4;
}

.careers-listing__email span {
    color: #5aa8ff;
    font-size: 24px;
}
.accordion-body .careers-listing__email{
     background: #fff;
    color: #1C204F;
}

@media(max-width:991.98px) {
    .banner-career__content h1 {
        font-size: 36px;
        line-height: 42px
    }

    .banner-career__content p {
        font-size: 16px;
        line-height: 21px
    }
    .careers-listing__title{
        font-size: 36px;
        line-height: 42px
    }
    .banner-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #1c204f;
    left: 5.5%;
}
.job-info{
    font-size: 16px !important;
}
    
}

@media(max-width:575.98px) {
    .banner-career__image {
        min-height: 240px;
        object-position: 62% center
    }

    .banner-career__content {
        left: 20px;
        right: 20px
    }

    .banner-career__content h1 {
        margin-bottom: 6px;
        font-size: 28px;
        line-height: 33px
    }

    .banner-career__content p {
        font-size: 18px;
        line-height: 24px
    }

    .careers-listing {
        padding-top: 20px
    }

    
    

    .careers-accordion .accordion-button {
        min-height: 58px;
        padding: 8px 0
    }

    .careers-accordion strong {
        font-size: 14px;
        line-height: 19px
    }

    .careers-accordion small {
        font-size: 9px;
        line-height: 13px
    }

    .careers-listing__apply {
        align-items: stretch;
        flex-direction: column;
        gap: 8px;
        font-size: 14px
    }

    .careers-listing__email {
        justify-content: center
    }
}
.careers-accordion .accordion-button::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M2 5.5 8 11l6-5.5' fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'/%3E%3C/svg%3E");
}

.careers-accordion .accordion-button:hover::after {
    background-color: #1c204f;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M2 5.5 8 11l6-5.5' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5'/%3E%3C/svg%3E");
}

.careers-accordion .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M4 4l8 8M12 4 4 12' fill='none' stroke='%23000' stroke-linecap='round' stroke-width='1.5'/%3E%3C/svg%3E");
    transform: none;
}

.careers-accordion .accordion-button:not(.collapsed):hover::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M4 4l8 8M12 4 4 12' fill='none' stroke='%23fff' stroke-linecap='round' stroke-width='1.5'/%3E%3C/svg%3E");
}
.job-info {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 5px;
    color: #777;
    font-family: "Anek Latin", sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 25px;
    text-overflow: ellipsis;
    white-space: nowrap;
    align-items: flex-start;
}
.job-info ul{
    list-style: none;
    padding-left: 0;
    align-items: self-start;
    margin-bottom: 0;
}

.job-info span {
    display: flex;
    align-items: self-start;
}

/*.job-info span:not(:last-child)::after {
    content: "•";
    margin-left: 8px;
    color: #999;
}*/
.desktop-banner{
    display: block;
}
.mobile-banner{
    display: none;
}
@media screen and (max-width: 767px) and (min-width: 320px){
    .careers-listing__title{
        font-size: 20px;
        line-height: 1.3;
    }
    .careers-accordion .accordion-button::after{
        width: 40px;
        height: 20px;
    }
    .careers-accordion strong{
        margin-bottom: 5px;
    }
    .careers-accordion .accordion-item{
        margin-bottom: 5px;
        padding-bottom: 5px;
    }
    .careers-listing__email{
        font-size: 10px;
        padding: 5px;
    }
    .accordion-body p, .accordion-body li{
        font-size: 16px;
    }
    .careers-accordion small{
        font-size: 14px;
    }
    .careers-accordion strong{
        font-size: 18px;
        line-height: 1.3;
    }
    .banner-content{
        left: 1.5%;
        top:18%;
    }
    .job-info span{
        text-wrap: auto;
    }
    .desktop-banner{
    display: none;
}
.mobile-banner{
    display: block;
}
.careers-listing__apply .careers-listing__email{
    font-size: 14px;
}
}

@media screen and (max-width: 991px) and (min-width: 768px){
    .banner-career__content h1{
        font-size: 32px;
        line-height: 1.3;
    }
    .careers-listing__title{
        font-size: 32px;
    }
    .careers-accordion strong{
        font-size: 28px;
    }
    .job-info span{
        text-wrap: auto;
    }
}
@media screen and (max-width: 1024px) and (min-width: 992px){
    .careers-listing__title{
        font-size: 32px;
    }
    .banner-career__content h1{
        font-size: 32px;
        line-height: 1.3;
    }
    .careers-accordion strong{
        font-size: 28px;
    }
    .banner-content{
        left: 3%;
    }
}
@media screen and (max-width: 1280px) and (min-width: 1025px){
    .banner-career__content h1{
        font-size: 32px;
        line-height: 1.3;
    }
    .banner-content {
   
    left: 5.5%;
}
.careers-listing__title{
    font-size: 38px;
}

}
@media screen and (max-width: 1919px) and (min-width: 1600px){

    .banner-content{
        left:8.5%;
    }
}
@media screen and (max-width: 2047px) and (min-width: 1920px){

    .banner-content{
        left:15%;
    }
}
@media screen and (max-width: 2048px) and (min-width: 2045px){
.banner-content{
        left:18%;
    }
}